/******************************************************************************/
/*                                   STYLE                                    */
/******************************************************************************/
@import "lista.css";
@import "/inc/rychla_aukce.css";


/*----------------------------------------------------------------------------*/
/*                                    RESET                                   */
/*----------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
}
:focus{
outline: 0;
}
ol, ul{
list-style: none;
}
table{
border-collapse: separate;
border-spacing: 0;
}
caption, th, td{
text-align: left;
font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after{
content: "";
}
blockquote, q{
quotes: "" "";
}
strong{
font-weight: bold;
}
em{
font-style: italic;
}


/*----------------------------------------------------------------------------*/
/*                                   ODKAZ                                    */
/*----------------------------------------------------------------------------*/
a{color: black; text-decoration: none;}
a:hover{text-decoration: underline;}

p {text-align: left; color: black; line-height:21px;}

hr{clear: both; color: black; background-color: black; height: 1px;}


/*----------------------------------------------------------------------------*/
/*                               GLOBALNI TRIDY                               */
/*----------------------------------------------------------------------------*/
.clear			   {clear: both !important; display: block !important; overflow: auto !important; visibility: hidden !important; width: 0 !important; height: 0 !important; line-height: 0 !important; margin: 0 !important; padding: 0 !important;}
.right 			   {text-align: right  !important;}
.center			   {text-align: center !important;}
.top           {vertical-align: top !important;}
.middle        {vertical-align: middle !important;}
.bottom        {vertical-align: bottom !important;}
table.top td   {vertical-align: top !important;}
table.middle td{vertical-align: middle !important;}
table.bottom td{vertical-align: bottom !important;}
.left			     {text-align: left  !important;}
.block			   {display: block  !important;}
.justify       {text-align: justify !important;}
.noborder      {border: 0 !important;}
.toleft			   {display: block; float: left;	text-align: left;}
.toright		   {display: block; float: right; text-align: left;}
.hidden			   {display: none !important;}
.bold, .tucne	 {font-weight: bold !important;}
.underline	   {text-decoration: underline  !important;}
.white         {color: white !important;}
.red           {color: red !important;}
.black         {color: black !important;}
.pointer       {cursor: pointer !important;}
.doc, .rtf,
.word          {background: url(../img/icons/doc.png) no-repeat 0 50%; padding-left: 20px;}
.xls, .excel   {background: url(../img/icons/xls.png) no-repeat 0 50%; padding-left: 20px;}
.pdf           {background: url(../img/icons/pdf.png) no-repeat 0 50%; padding-left: 20px;}
.txt           {background: url(../img/icons/txt.png) no-repeat 0 50%; padding-left: 20px;}
.rar           {background: url(../img/icons/rar.png) no-repeat 0 50%; padding-left: 22px;}
.zip           {background: url(../img/icons/zip.png) no-repeat 0 50%; padding-left: 22px;}
.gif, .jpg,
.png, .pic     {background: url(../img/icons/img.png) no-repeat  0 50%;  padding-left: 20px;}
.unknown       {background: url(../img/icons/unknown.png) no-repeat  0 50%; padding-left: 20px;}

.nadpisy{
height: 33px;
background: rgb(236,236,235);
padding: 10px 0 0 30px;
border: 1px solid rgb(203,203,203);
border-top-left-radius: 6px;
border-top-right-radius: 6px;
}


/*----------------------------------------------------------------------------*/
/*                                   FORMAT                                   */
/*----------------------------------------------------------------------------*/
.status            {position: absolute; top: 10px; left: 50%; background: rgb(255,250,224); border: 7px solid rgb(255,244,191);  margin: 0 0 0 -140px; width: 280px; border-radius: 7px; z-index: 1000; text-align: center;}
.status span       {text-align: center; color: black; font-size: 18px; font-weight: bold; padding: 7px 25px; font-family: arial; display: block;}
.trida-status      {background: #fffae0;border: 8px solid #fff4bf;border-radius: 7px;text-align: center;color: black;font-size: 18px;font-weight: bold;font-family: arial;position: fixed;left: 50%;top: 80px;width: 350px;margin-left: -175px;padding: 5px 15px;z-index: 100}
.trida-status a    {font-size: 18px;color: #f04d52;text-decoration: underline}
.trida-status span.zavrit{background-image: url("../img/fancybox/fancybox_sprite.png");position: absolute;top: -22px;right: -22px;width: 36px;height: 36px;cursor: pointer;z-index: 100}
#status-overlay    {position: fixed;bottom: 0;left: 0;right: 0;top: 0;overflow: hidden;z-index: 99;background: url('../img/fancybox/fancybox_overlay.png')}.

table.status a     {text-decoration: underline;}
div#searchresult   {text-align: center; margin: 0 5px;}
div#searchresult a {margin: 0 5px;}
.pageselected      {text-decoration: underline; font-weight: bold;}
a.errorinfo        {font-weight: bold; color: red;}
div.execution      {display: inline; margin: 0 !important;}
div#strankovani-nahore{text-align: right; float: right; margin: 0 0 5px 0;}
div#errorhlaska       {text-align: center; margin: 5px 0 25px 0;}
div#errorhlaska span  {padding: 3px 20px;   background-color: rgb(254,251,37); color: rgb(254,1,1); border: 1px solid rgb(254,1,1); font-weight: bold; text-align: center; }


/*----------------------------------------------------------------------------*/
/*                                   NADPIS                                   */
/*----------------------------------------------------------------------------*/
h1{text-align: left; color: black; font-size: 22px; margin: 25px 0;}
h1.t1{text-align: center; font-size: 24px;}
div.sekce-podnadpis{text-align: center; margin: -20px 0 20px 0;}
h2{text-align: left; color: black; font-size: 18px;}
h3{text-align: left; color: black; font-size: 15px;}


/*----------------------------------------------------------------------------*/
/*                                   EDITOR                                   */ 
/*----------------------------------------------------------------------------*/
div.editor
ul{
margin: 10px 0 0 0;
}

div.editor
ul li{
list-style: disc outside;
margin: 0 0 10px 40px;
}

ul.editor-odrazky
li{
padding: 7px 0 7px 27px;
background:  url(../img/odrazka-oznaceno.png) no-repeat left 6px;
margin: 0 0 0 5px;
}


/*----------------------------------------------------------------------------*/
/*                                    ABCD                                    */ 
/*----------------------------------------------------------------------------*/
div.abcd{
margin: 0 0 20px 25px;
}

div.abcd
ul.abcd{
}

div.abcd
ul.abcd li{
float: left;
}

div.abcd
ul.abcd li a{
color: rgb(162,162,162);
font-weight: bold;
font-size: 15px;
display: inline-block;
width: 26px;
line-height: 26px;
text-align: center;
}

div.abcd
ul.abcd--ciselny li a{
width: auto;
margin-right: 5px;
font-size: 12px;
}

div.abcd
ul.abcd li a:hover{
color: rgb(211,40,0);
text-decoration: none;
}

div.abcd
ul.abcd li.selected a{
background: rgb(211,40,0);
color: white;
border-radius: 13px;
}

div.abcd
ul.abcd--ciselny li.selected a{
padding-left: 3px;
padding-right: 3px;
}

div.abcd
ul.abcd li.selected.vse a{
border-radius: 0;
color: rgb(211,40,0);
background: none;
}


/*----------------------------------------------------------------------------*/
/*                                    BODY                                    */
/*----------------------------------------------------------------------------*/
body{  
font-family: 'Trebuchet MS',Verdana,'Arial CE','Helvetica CE', Arial,helvetica,sans-serif;
color: black;
font-size: 14px;
text-align: center;
background: rgb(248,248,248) url(../img/new_pozadi.png) no-repeat center top; 
}


/*----------------------------------------------------------------------------*/
/*                                    TOP                                     */
/*----------------------------------------------------------------------------*/
div#top{
background: white url(../img/new_hlavicka.jpg) no-repeat center top;
width: 1000px;
height: 139px;
margin: 25px auto auto auto;
position: relative;
}

div#top
div.horni-menu-kosik{
position: absolute;
top: -17px;
right: 0;
}

div#top
img.dt{
position: absolute;
width: 280px;
height: 50px;
left: 20px;
top: 16px;
}

div#top
ul.abovemenu{
position: absolute;
right: 0;
top: 5px;
}

div#top
ul.abovemenu
li{
float: left;
margin: 0 40px 0 0;
}

div#top
ul.abovemenu
li img.bezici-aukce{
position: relative;
top: -3px;
}

div#top
span.kosik-polozky{
position: absolute;
right: 28px;
top: 57px;
color: rgb(211,40,0);
font-size: 12px;
}

div#top
span.kosik-polozky
span.green{
color: rgb(82,111,12);
}

div#top
ul.menu{
position: absolute;
left: 20px;
top: 104px;
}

div#top
ul.menu
li{
float: left;
padding: 0 40px;
}

div#top
ul.menu
li a{
color: rgb(255,255,255);
font-size: 15px;
}

div#top
ul.nav{
position: absolute;
right: 10px;
top: 135px;
}

div#top
ul.nav li a{
color: rgb(41,41,41);
font-size: 11px;
text-decoration: underline;
}

div#top
ul.nav li{
display: inline;
font-size: 11px;
color: rgb(125,125,125);
}

/*----------------------------------------------------------------------------*/
/*                                   MIDDLE                                   */
/*----------------------------------------------------------------------------*/
div#middle{
width: 998px;
margin: auto;
padding: 15px 0 50px 0;
text-align: left;
background: white;
border: 1px solid rgb(203,203,203);
border-top: 0;
border-radius: 6px;
border-top-left-radius: 0;
border-top-right-radius: 0;
}

div#middle.vykup{
margin-top: 25px;
border: 1px solid rgb(203,203,203);
}

div#undermiddle{
padding: 0 50px;
}


/*----------------------------------------------------------------------------*/
/*                                    LEFT                                    */
/*----------------------------------------------------------------------------*/
div#left{
width: 240px;
float: left;
padding: 0 0 0 7px;
}

div#left
img.left-toplist{
display: block;
margin: 25px auto 0 auto;
}

div#left
ul.left{
border: 1px solid rgb(203,203,203);
border-top: 0;
padding: 0 0 0 0;
border-radius: 6px;
border-top-left-radius: 0;
border-top-right-radius: 0;
}

div#left
ul li.first{
padding: 10px 0 10px 0;
border-bottom: 1px solid rgb(235,235,235);
}

div#left
ul li.first img{
margin: 0 8px 0 6px;
}

div#left
ul li.first a{
font-size: 15px;
}

div#left
ul li span{
color: rgb(130,130,130);
font-size: 15px;
cursor: pointer;
}

div#left
ul li span:hover{
text-decoration: underline;
}

div#left
ul li a{
color: rgb(130,130,130);
}

div#left
ul li
ul li{
border-bottom: 0;
padding: 5px 0 5px 20px;
}

div#left
ul li
ul li:first-child{
padding-top: 20px;
}

div#left
ul li
ul li a{
font-size: 13px !important;
color: rgb(130,130,130);
}

div#left
ul li
ul li a.selected{
font-weight: bold;
color: rgb(211,40,0);
}

div#left
a.zlevnene-polozky{
display: block;
margin: 15px 0 -20px -5px;
}

div#left
div.aktuality{
border: 1px solid rgb(203,203,203);
border-top: 0;
padding: 0 0 50px 0;
border-radius: 6px;
border-top-left-radius: 0;
border-top-right-radius: 0;
}

div#left
div.aktualita{
padding: 10px 20px 15px 20px;
}

div#left
div.aktualita
div.nadpis{
padding-top: 5px;
font-weight: bold;
color: black;
}

div#left
div.aktualita
div.anotace p{
font-weight: bold;
color: rgb(130,130,130);
}

div.aktualita
div.odkaz a{
display: block;
text-decoration: underline;
float: right;
margin: 0 15px 0 0;
font-size: 11px;
color: rgb(211,40,0);
}


/*----------------------------------------------------------------------------*/
/*                                   RIGHT                                    */
/*----------------------------------------------------------------------------*/
div#right{
width: 733px;
float: right;
padding-right: 10px;
overflow: hidden;
position: relative;
min-height: 350px;
}

ul.sekce{
width: 720px;
margin: 30px auto auto auto; 
}

ul.sekce li{
padding-left: 100px;
width: 250px;
float: left;
margin-bottom: 5px;
}

ul.sekce li a{
font-weight: bold;
color: black;
}

ul.sekce-nabidnete{
padding-bottom: 17px;
}

ul.sekce-nabidnete
li{
padding-left: 30px;
width: 200px;
float: none;
display: inline-block;
}

ul.sekce-nabidnete
li.selected a{
text-decoration: underline;
}

div.datum-aukce{
position: absolute;
left: 228px;
top: 133px;
font-size: 16px;
font-weight: bold;
}

div.index-sdeleni{
margin: 15px 0 20px 0;
border: 1px solid rgb(203,203,203);
border-radius: 3px;
width: 718px;
padding: 5px 10px;
font-weight: bold;
color: rgb(211,73,40);
font-size: 17px;
}

div.index-sdeleni p{
color: rgb(211,73,40);
line-height: 24px;
}

div.rychla-aukce{
width: 742px;
height: 217px;
background: url(../img/index-online-aukce.jpg) no-repeat center left;
margin: 0 0 20px 0;
}

table.home1{
position: absolute;
left: 35px;
top: 60px;
color: rgb(211,40,0);
font-weight: bold;
width: 390px;
font-size: 13px;
}

a.demo-aukce{
position: absolute;
left: 35px;
top: 107px;
width: 116px;
height: 44px;
}

a.nabidka-aukce{
position: absolute;
left: 198px;
top: 88px;
width: 164px;
height: 37px;
background: url(../img/online-aukce-nabidka.png) no-repeat center center;
}

a.vysledkova-listina{
position: absolute;
left: 198px;
top: 88px;
width: 164px;
height: 37px;
background: url(../img/vysledkova-listina.png) no-repeat center center;
}

div.home-produkty{
border: 1px solid rgb(203,203,203);
border-top: 0;
padding: 0 0 50px 0;
border-radius: 6px;
border-top-left-radius: 0;
border-top-right-radius: 0;
width: 738px;
}

div.home-produkty
.nohome{
display: none;
}

div.home-produkty
table{
float: left;
border: 1px solid rgb(203,203,203);
width: 207px;
height: 245px;
margin: 18px 18px 0 18px;
}

div.home-produkty
table tr td{
vertical-align: top;
}

div.home-produkty
table tr.foto td{
text-align: center;
height: 155px;
}

div.home-produkty
table tr.foto td
img{
display: block;
margin: 17px auto auto auto;
max-width: 194px;
max-height: 125px;
}

div.home-produkty
table tr.nazev td{
font-weight: bold;
font-size: 11px;
padding: 0 0 0 5px;
height: 41px;
overflow: hidden;
}

div.home-produkty
table tr.kup-ted td
div.obsah{
background: rgb(241,241,241);
margin: 0 5px;
padding: 3px 0;
}

div.home-produkty
table tr.kup-ted td div.cena{
float: right;
padding: 0 5px 0 0;
}

div.home-produkty
table tr.kup-ted b{
color: rgb(211,40,0);
}

div.home-produkty
table tr.kup-ted
div.kup-ted{
float: left;
padding: 0 0 0 5px;
font-weight: bold;
color: rgb(115,171,0);
cursor: pointer;
}

div.home-produkty
table tr.kup-ted
a.kup-ted{
font-weight: bold;
color: rgb(115,171,0);
}


/*----------------------------------------------------------------------------*/
/* CLANKY1                                                                    */
/*----------------------------------------------------------------------------*/
div.sekce-clanky{
border-bottom: 1px solid rgb(230,230,230);
margin: 25px auto 0 auto;
width: 660px;
padding: 0 0 26px 0;
}

table.sekce-clanky{
width: 660px;
margin: auto;
}

table.sekce-clanky
tr td{
vertical-align: top;
}

table.sekce-clanky
tr td.foto{
width: 189px;
}

table.sekce-clanky
tr td.foto a {
}

table.sekce-clanky
tr td.foto
img{
width: 150px;
max-height: 145px;
border: 1px solid rgb(224,224,224);
}

table.sekce-clanky
tr td.text{
}

table.sekce-clanky
tr td a.nadpis{
font-weight: bold;
font-size: 17px;
display: block;
margin: 0 0 10px 0;
}

table.sekce-clanky
div.text{
color: rgb(86,86,86);
line-height: 22px;
}

table.sekce-clanky
div.vice{
float: right;
position: relative;
top: 7px;
}

table.sekce-clanky
div.datum{
float: right;
font-weight: bold;
color: rgb(180,34,0);
font-size: 12px;
}

div.clanky-detail h1{
margin: 0 0 25px 0;
}


/*----------------------------------------------------------------------------*/
/*                                  MUJ UCET                                  */
/*----------------------------------------------------------------------------*/
ul.muj-ucet{
margin: 35px 0px 50px 10px; 
width: 350px;
float: left;
}

ul.muj-ucet li{
line-height: 24px;
}

ul.muj-ucet
li h2{
margin: 0 0 10px 0;
}

ul.muj-ucet li img{
vertical-align: middle;
margin-right: 7px;
}

ul.muj-ucet li a{
color: rgb(85,85,85);
font-size: 18px;
}

div#moje-fotky img{
margin: 25px 25px; 
}

div.pridat-inzerat{
text-align: right;
margin: 20px 30px 0 0;
font-weight: bold;
}

div.pridat-inzerat a{
font-size: 15px;
color: rgb(171,171,171);
}

div.pridat-inzerat img{
margin-right: 7px;
}

/* table */
table#table-muj-ucet{
margin: 40px auto 0 auto;
}

table#table-muj-ucet tr th{
padding: 0 5px;
font-weight: bold;
font-size: 16px;
border-bottom: dashed 1px rgb(104,104,103);
}

table#table-muj-ucet tr td{
border-bottom: dashed 1px rgb(104,104,103);
}

table#table-muj-ucet tr th.green{
text-align: center;
color: rgb(20,131,2);
font-size: 15px;
}

table#table-muj-ucet tr th.red{
text-align: center;
color: rgb(161,48,48);
font-size: 15px;
}

div#right img.panel-muj-ucet{
position: absolute;
right: 20px;
top: 110px;
}


/*----------------------------------------------------------------------------*/
/*                                    KOSIK                                   */
/*----------------------------------------------------------------------------*/
div.kosik{
float: right;
}

div.kosik a{
font-weight: bold;
text-decoration: underline;
font-size: 17px;
color: red;
}

table.kosik{
width: 700px;
margin: 10px auto auto auto; 
}

table.kosik tr th{
text-align: center;
padding: 1px 0 10px 0;
color: rgb(211,40,0);
font-weight: bold;
border-bottom: 2px solid rgb(203,203,203); 
}

table.kosik
tr:first-child td{
padding-top: 12px !important;
}

table.kosik tr td{
border-bottom: 1px rgb(204,204,204) solid;
padding: 8px 2px;
}

table.podkosik{
float: right;
margin-right: 80px;
}

div.podkosik{
margin: 20px auto; 
width: 650px;
}

div.podkosik a{
font-weight: bold;
}


/*----------------------------------------------------------------------------*/
/*                                  TABULKA                                   */
/*----------------------------------------------------------------------------*/
table.aukce{
width: 690px;
margin: auto;
}

table.aukce
tr th{
text-align: center;
padding: 1px 0 10px 0;
color: rgb(211,40,0);
font-weight: bold;
border-bottom: 2px solid rgb(203,203,203); 
}

table.aukce
tr:first-child td{
padding-top: 12px !important;
}

table.aukce
tr td{
border-bottom: 1px rgb(204,204,204) solid;
padding: 8px 0;
}

table.aukce tr td.kod{
width: 60px;
font-weight: bold;
text-align: center;
font-size: 11px;
}

table.aukce tr td.rub, table.aukce tr td.lic{
width: 100px;
text-align: center; 
}

table.aukce tr td.popis{
width: 180px;
padding: 0 2px 0 2px;
font-family: verdana;
font-size: 11px; 
}

table.aukce tr td.aukce{
vertical-align: top;
font-size: 12px;
line-height: 18px;
}

table.aukce tr td.aukce a.sledovani{
float: right;
}

table.aukce
tr td.aukce
div.ks{
text-align: right;
margin: -15px 0 0 0;
}

table.aukce
tr td.popis
div.popis{
position: relative;
height: 45px;
}

table.aukce
tr td.popis
div.popis
a.sledovani{
position: absolute;
right: 0;
bottom: 0;
}

table.aukce tr.novinky-datum td{
border: 0;
text-align: center;
font-weight: bold;
background: rgb(139,139,139);
color: white;
}

table.aukce
a.kup-ted,
table.aukce
div.kup-ted{
font-weight: bold;
text-decoration: underline;
font-size: 15px;
cursor: pointer;
color: rgb(93,136,2);
}

form.nabidnete
input.submit{
font-weight: bold;
text-decoration: underline;
font-size: 15px;
cursor: pointer;
color: rgb(93,136,2);
background: transparent;
border: 0;
padding: 0;
}


/*----------------------------------------------------------------------------*/
/*                                 BLACKLIST                                  */
/*----------------------------------------------------------------------------*/
table.blaclist{
margin: 40px auto auto auto; 
text-align: left;
}

table.blaclist tr td,
table.blaclist tr th{
padding: 1px 20px; 
}

table.blaclist
tr td.jmeno{
color: red;
font-weight: bold;
}

table.hlidaci-pes
td{
vertical-align: top;
padding: 0 2px 10px 0;
font-size: 12px;
}

table.hlidaci-pes
td h2{
margin: 25px 0 15px 0;
}

ul.fotogalerie li{
float: left;
min-width: 220px;
height: 160px;
text-align: center;
}


/*----------------------------------------------------------------------------*/
/*                                   FOOTER                                   */
/*----------------------------------------------------------------------------*/
div#footer{
width: 1001px; 
margin: 3px auto 50px auto; 
clear: both;
text-align: left;
font-size: 12px;
color: rgb(130,130,130);
}

div#footer
ul li{
display: inline;
margin: 0 12px; 
}

div#footer
ul li a{
color: rgb(130,130,130);
font-size: 12px;
}




/******************************************************************************/
/*                                    FORM                                    */
/******************************************************************************/
form.form{
margin: auto;
width: 650px;
}


/*----------------------------------------------------------------------------*/
/*                                    DIV                                     */
/*----------------------------------------------------------------------------*/
form.form
div{
clear: left;
width: 600px;
margin: 10px 0 0 0;
padding: 1px 3px 0 0;
}

form.form
div.remainder{
margin: 0px 0 0 210px !important; 
font-weight: normal;
font-size: 10px;
width: 250px !important;
color: black;
}

form div
input#captcha{
width: 100px;
}

div.form_error{
text-align: center;
margin: 5px 0 25px 0;
}

div.form_error
span{
padding: 3px 20px;
background-color: rgb(254,251,37);
color: rgb(254,1,1);
border: 1px solid rgb(254,1,1);
font-weight: bold;
text-align: center;
}

form.form
div.error{
font-weight: bold;
color: rgb(255,4,4);
}

div.zapomenute-heslo{
margin: 15px 0 0 265px;
}


/*----------------------------------------------------------------------------*/
/*                                   LABEL                                    */ 
/*----------------------------------------------------------------------------*/
form.form
div label{
display: block;
float: left;
width: 250px;
padding: 2px 5px 0px 5px;
margin: 0 0 5px 0;
text-align: right;
}

form.form
div label.radio{
float: left;
width: 90px;
text-align: left;
font-weight: normal;
}

form.form
div label.checkbox{
width: auto;
padding-left: 0;
text-align: left;
}

form.form
div.error label{
color: black;
}


/*----------------------------------------------------------------------------*/
/*                                 INPUT TEXT                                 */
/*----------------------------------------------------------------------------*/
form.form
div input{
width: 220px;
height: 20px;
vertical-align: middle;
}

form.form
div label.radio input{
border: 0;
background: none;
vertical-align: middle; 
width: auto;
margin: 0 2px 0 0;
}

form.form
table.telefon
input{
width: 147px;
}

form.form
div div.remainder input{
font-size: 10px;
width: 25px;
text-align: center;
height: 14px;
background-color: transparent;
vertical-align: middle;
margin: -2px 0 0 0;
}

form.form
div.error input{
background-color: rgb(254,251,37);
}


/*----------------------------------------------------------------------------*/
/*                                   SELECT                                   */
/*----------------------------------------------------------------------------*/
form.form
div select{
width: 226px;
height: 26px;
vertical-align: middle;
}

form.form
div.error select{
background-color: rgb(254,251,37);
}

form.form
table.telefon
select{
width: 70px;
}


/*----------------------------------------------------------------------------*/
/*                                  TEXTAREA                                  */
/*----------------------------------------------------------------------------*/
form.form
div textarea{
width: 350px;
margin-left: 210px;
}

form.form
div.submit{
text-align: center;
margin-top: 30px;
}

form.form
div.error textarea{
background-color: rgb(254,251,37);
}


/*----------------------------------------------------------------------------*/
/*                                 CHECKBOX                                   */
/*----------------------------------------------------------------------------*/
form.form
div input.checkbox{
border: 0;
background: none;  
width: 15px;
height: 19px; 
margin: 0 2px 0 5px;
}

form.form
div input.checkbox1{
border: 0;
background: none;  
width: 15px;
padding: 0;
margin: 0;
height: 19px; 
}


/*----------------------------------------------------------------------------*/
/*                                 OSTATNI                                    */ 
/*----------------------------------------------------------------------------*/
form.form
table.telefon
td{
vertical-align: bottom;
}

form.form
table.telefon
td.predvolba{
width: 334px;
}

form.form
table.telefon
div{
width: auto;
}

form.form
div.error
span.error{
display: block;
}

form.form
span.error img{
margin: 0 4px 0 0 ;
vertical-align: bottom;
position: relative;
top: -2px;
}

form.prihozeni{
text-align: right;
}

form.prihozeni
input.text{
width: 45px;
}

form.prihozeni
input.submit{
color: rgb(93,136,2);
background: rgb(239,243,244);
border: 1px solid rgb(201,209,215);
font-weight: bold;
}

div.zapomenute-heslo a{
text-decoration: underline;
font-weight: bold;
}

img.obrazek-login{
display: block;
margin: 75px auto auto auto;
}

img.ui-datepicker-trigger{
position: relative;
left: -20px;
top: 4px;
}

.ui-autocomplete-loading{
background: white url(../img/ajax-loader.gif) right center no-repeat;
}

#timer-w {
  position: absolute;
  top: 160px;
  left: 50px;
  font-size: 32px;
}

#timer-w #timer_den, #timer-w #timer_hodina, #timer-w #timer_minuta, #timer-w #timer_sekunda {
  float: left;
  margin-right: 40px; 
  color: black;
  font-weight: bold;
}

#timer-w
#timer_den{
margin-right: 35px !important;
}

#timer-w
#timer_hodina{
margin-right: 50px !important;
}

#timer-w
#timer_minuta{
margin-right: 48px !important;
}


/*————————————————————————————————————————————————————————————————————————————*/
/* POKLADNA                                                                   */
/*————————————————————————————————————————————————————————————————————————————*/
a.pokladna-zpet{
text-decoration: underline;
color: red;
}

body.pokladna
form{
width: 1200px;
margin: 0 auto;
}

table.trida-pokladna{
margin: 10px auto auto auto;
border-collapse: collapse;
}

table.trida-pokladna
tr th{
background: rgb(1,5,62);
color: white;
height: 50px;
text-align: center;
border: 1px solid rgb(177,182,206);
}

table.trida-pokladna
tr td{
width: 150px;
height: 80px;
vertical-align: middle;
background: rgb(230,230,230);
border: 1px solid white;
}

table.trida-pokladna
tr td:hover{
background: rgb(255,255,204);
cursor: pointer;
}

table.trida-pokladna
tr td
div.nadpis{
padding: 0 0 0 10px;
font-weight: bold;
font-size: 15px;
}

table.trida-pokladna
tr td
span.polozka{
margin: 0 0 0 5px;
}

table.trida-pokladna
div.obsah{
position: relative;
}

table.trida-pokladna
label.obsah{
position: relative;
width: 150px;
line-height: 40px;
display: block;
cursor: pointer;
}

table.trida-pokladna
label.obsah.zrnkova{
background: rgb(226,205,197);
}

table.trida-pokladna
label.obsah.mleta{
background: rgb(204,169,139);
}

table.trida-pokladna
label.pozadi{
background: yellow !important;
}

table.trida-pokladna
select.ks.zrnkova{
position: absolute;
right: 3px;
top: 12px;
border: 1px solid grey;
}

table.trida-pokladna
select.ks.mleta{
position: absolute;
right: 3px;
bottom: 10px;
border: 1px solid grey;
width: 40px;
}

table.trida-pokladna
input.checkbox{
display: none;
}

input.ulozit{
font-weight: bold;
background: rgb(13,35,102);
border: 2px solid grey;
color: white;
width: 120px;
line-height: 28px;
margin: 20px 0 0 1010px;
display: block;
cursor: pointer;
}


.vykup_kategorie{
padding: 25px 0 0 30px;
display: table;
width: 920px;
margin: 0 auto;
}

.vykup_kategorie
li{
float: left;
width: 250px;
height: 250px;
border: 1px solid rgb(203,203,203);
margin: 0 20px 20px 20px;
}

.vykup_kategorie
li img{
width: 180px;
display: block;
margin: 35px auto 0 auto;
}

.vykup_kategorie
span.nazev{
display: block;
margin: 20px 0 0 35px;
font-size: 15px;
display: block;
font-weight: bold;
}

.vykup_detail{
margin: 0 0 40px 100px;
}

.vykup_detail
tr td.foto{
width: 250px;
}

.vykup_detail
tr td.foto img{
width: 200px;
margin: auto;
display: block;
}

.vykup_detail
tr td.text{
vertical-align: top;
}

.vykup_detail
tr td.text
div.nadpis{
font-weight: bold;
font-size: 18px;
margin: 0 0 15px 0;
}

.h1_vykup{
margin: 0 0 25px 125px;
}